package com.xy.ztest;

import com.xy.utils.MybatisGenerator2;

public class Test {

    public static void main(String[] args) {
        MybatisGenerator2.Generator.builder()
                .author("lijin")
                .commPath("E:/idea项目/xy/xy-device")
                .dtoModule("device-api")
                .dtoPackage("com.xy")
                .serviceModule("device-api")
                .servicePackage("com.xy")
                .implModule("device-api-service")
                .implPackage("com.xy")
                .mapperModule("device-api-service")
                .mapperPackage("com.xy")
                .feignModule("device-api-cloud")
                .feignPackage("com.xy")
                .entityModule("device-api-service")
                .entityPackage("com.xy")
                .build().create();
    }

}
